G21-2024 - Feature #1293

Feature # 1319 (Resolved): WIKI

Feature # 1291 (Resolved): Create the Project Wiki For Wiki Team
Creating Member Profiles on Wiki For Wiki Team
12/13/2024 12:55 PM - Htar Aung THET

Status: Resolved

Priority: Normal

Assignee: Nathanael Muin JUSTIN
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/13/2024
12/19/2024
100%

1.00 hour
0.00 hour

Description

The Wiki team needs to create a section for member profiles. Tasks include:

Profile Pages: Add a dedicated page or section for each team member.

Basic Information: Include names, roles, and contact information.
Skills and Contributions: Highlight each member's key skills and contributions to the project.

Photos (Optional): Add member photos for a more personalized touch.

History

#1 - 12/13/2024 01:00 PM - Htar Aung THET

- Subject changed from Creating Member Profiles on Wiki to Creating Member Profiles on Wiki For Wiki Team

#2 - 12/16/2024 07:02 PM - Htar Aung THET
- Parent task set to #1291

#3 - 12/17/2024 02:35 PM - Nathanael Muin JUSTIN
- % Done changed from 0 to 100

#4 - 01/16/2025 01:37 PM - Htar Aung THET

- Status changed from New to Resolved
